Mod('lsc',
    'frappy.io.StringIO',
    '',
    wait_before=0.05,
    uri='flamedil-ls:7777',
)

Mod('r1',
    'frappy_psi.ls372.ResChannel',
    'resistivity from LS 372',
    switcher='channel',
    channel=1,
)

Mod('r3',
    'frappy_psi.ls372.ResChannel',
    'resistivity from LS 372',
    switcher='channel',
    channel=3,
)

Mod('channel',
    'frappy_psi.ls372.Switcher',
    'LS 372 channel switcher',
    io='lsc',
)
